/*
 * Emigre web font kit H1bLwaw8wexBcT0NxrjJuQ==
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/
 *
 * © 2018 Emigre, Inc
 */




@font-face {
    font-family: 'mreavessanot-reg';
    src: url('mreavessanot-reg-webfont.eot');
    src: url('mreavessanot-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('mreavessanot-reg-webfont.woff2') format('woff2'),
         url('mreavessanot-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
font-family: 'mreavessanot-reg',Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:300;
}

h1,h2,h3,h4,h5,h6,
.big-white,
.ultra-big-white,
.de_tab.tab_steps .de_nav li span,
.teaser-text,
.text-slider,
#mainmenu,
.btn,
a.btn,
.btn-line,
a.btn-line,
#filters{
font-family: 'mreavessanot-reg',Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6,
.de_tab.tab_steps .de_nav li span
{
letter-spacing:0;
text-transform:none;
}

.blog-list h3, .blog-read h3{
font-size:22px;
}

.ultra-big-white{
font-size:52px;
letter-spacing:5px;
}

.text-slider{
font-size:60px;
letter-spacing:5px;
}